[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedToolTip

Represents theme elements used to theme tool tips.

## Declaration

Source position: themes.pas line 318

`type TThemedToolTip = (`
`tttToolTipDontCare,` |  |
`tttToolTipRoot,` |  |
`tttStandardNormal,` |  |
`tttStandardLink,` |  |
`tttStandardTitleNormal,` |  |
`tttStandardTitleLink,` |  |
`tttBaloonNormal,` |  |
`tttBaloonLink,` |  |
`tttBaloonTitleNormal,` |  |
`tttBaloonTitleLink,` |  |
`tttCloseNormal,` |  |
`tttCloseHot,` |  |
`tttClosePressed` |  |
`);`